package com.atlassian.confluence.extra.workflow.model;

import com.atlassian.confluence.core.ContentEntityObject;

/**
 * Created by IntelliJ IDEA.
 * User: Tomd
 * Date: 10/05/2005
 * Time: 11:00:56
 * To change this template use File | Settings | File Templates.
 */
public class WorkflowTaskModel
{
    private boolean hasOperationsForThisUser;
    private ContentEntityObject contentEntityObject;
    public WorkflowTaskModel(ContentEntityObject contentEntityObject, boolean hasOperationsForThisUser)
    {
        this.contentEntityObject = contentEntityObject;
        this.hasOperationsForThisUser = hasOperationsForThisUser;
    }
    public boolean hasOperationsForThisUser()
    {
        return hasOperationsForThisUser;
    }

    public ContentEntityObject getContentEntityObject()
    {
        return contentEntityObject;
    }
}
